Trouble finding Nvidia 64 bit driver that compiles with GCC 4.3


Results 1 to 6 of 6

Thread: Trouble finding Nvidia 64 bit driver that compiles with GCC 4.3

  1. #1
    Join Date
    Aug 2002
    Posts
    476

    Trouble finding Nvidia 64 bit driver that compiles with GCC 4.3

    Hi guys,

    I just installed the latest SimplyMepis 8.02, 64 bit and I can only find a driver that compiles with GCC 4.1. This is, of course, not accepted in the installation process, so it shuts down.

    If someone reading this knows of one, please direct me to a 64 bit Nvidia driver for a GFX260 chipped (XFX) card that will run with GCC 4.3.

    Thx,

  2. #2
    Join Date
    Jan 2003
    Posts
    1,012
    Just running gcc-4.2.4 here, but have tried any of these ftp://download.nvidia.com/XFree86/Linux-x86_64/
    You can tuna piano, but you can't tune a fish.

    http://www.lunar-linux.org/
    It's worth the spin.

    http://www.pclinuxos.com/page.php?7
    Puts the rest to shame.

  3. #3
    Join Date
    Jun 2002
    Location
    Michigan
    Posts
    876
    Is it giving a error that the compiler version does not match?

    The last time I compiled my nvidia driver for my system, I got an error saying that the compiler versions didn't match. At this point I had to answer to continue or not, if memory serves me I didn't read close. I answered yes thinking to continue to compile, which stopped the compiling, at the second try I read close and picked the other option and it compiled.

    don't know if that helps.

  4. #4
    Join Date
    Aug 2002
    Posts
    476
    Thx for replies.

    mrrangerman43: Yes, and nothing gets me past.

    stumbles: Tried the latest of the drivers from your link - same error.

  5. #5
    Join Date
    Aug 2002
    Posts
    476

  6. #6
    Join Date
    Jan 2003
    Posts
    1,012
    Quote Originally Posted by arioch View Post
    Thx for replies.

    mrrangerman43: Yes, and nothing gets me past.

    stumbles: Tried the latest of the drivers from your link - same error.

    Sounds like your kernel and nvidia were compile with different versions of kernel headers.
    You can tuna piano, but you can't tune a fish.

    http://www.lunar-linux.org/
    It's worth the spin.

    http://www.pclinuxos.com/page.php?7
    Puts the rest to shame.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •